#ifndef DATA_ENGINESPEED_H
#define DATA_ENGINESPEED_H


#include "TYW_stdint.h"

void Tacho_KL30_Init(void);
void Tacho_KL15_ON_Init(void);
void Tacho_KL15_OFF_Init(void);
void Tacho_Wakeup_Init(void);
void Tacho_Sleep_Init(void);
void Tacho_Processing_Service(void);

uint16_t Tacho_Get_ActualValue(void);
uint16_t Tacho_Get_Display_Value(void);
uint8_t Tacho_Get_Valid(void);



#endif
